#banner { overflow: hidden; background-size: cover; background-position: center center; background-repeat: no-repeat; position: relative; }
#banner img { visibility: hidden; }
#contentpage #banner { margin-top: 81px; }

@media (max-width: 1250px) {
	#contentpage #banner { margin-top: 141px; }
}
@media (max-width: 768px) {
	#contentpage #banner { margin-top: 50px; }
}